[问题]clamav太烦人!!!

为当前最终发行版之前的所有版本提供支持
回复
sam_jin3887
帖子: 142
注册时间: 2007-08-03 10:33
送出感谢: 0
接收感谢: 0

[问题]clamav太烦人!!!

#1

帖子 sam_jin3887 » 2007-09-08 13:14

每次我用更新管理器的时候都说更新安装不成功,什么clamd.conf仍未被配置,我的更新都要重启才说可以。请问怎么办??
头像
rhfcaesar
帖子: 2996
注册时间: 2005-11-17 15:45
来自: 湖北
送出感谢: 0
接收感谢: 1 次

#2

帖子 rhfcaesar » 2007-09-08 13:54

不错! :D

代码: 全选

枪杆子里面出政权
回复

回到 “老旧版本支持”